// main.js

import electron from 'electron'
import { app } from 'electron'

import { createWindow, mainWindow } from './createWindow'

app.on('ready', createWindow)

app.on('window-all-closed', function () {
  if (process.platform !== 'darwin') {
    app.quit()
  }
})

app.on('activate', function () {
  if (mainWindow === null) {
    createWindow()
  }
})

